package com.tencent.mm.plugin.webview.fts.ui;

import android.view.View;
import com.tencent.matrix.trace.core.AppMethodBeat;
import java.lang.ref.WeakReference;

public class b$a {
    int id;
    public WeakReference<View> iuM;
    int iuN;
    int z;

    public b$a(View view, int i, int i2, int i3) {
        AppMethodBeat.i(5917);
        this.iuM = new WeakReference(view);
        this.id = i;
        this.iuN = i2;
        this.z = i3;
        AppMethodBeat.o(5917);
    }
}
